Skip to content
Permalink
Browse files

bumped activerecord dependency requirement

  • Loading branch information...
dhoss committed Oct 9, 2014
1 parent 2969762 commit 94b95a5c6a04c82176bdd37995c747563fd86a42
Showing with 2 additions and 2 deletions.
  1. +1 −1 Gemfile
  2. +1 −1 treeify.gemspec
@@ -1,6 +1,6 @@
source 'https://rubygems.org'

gem 'activerecord', '4.1.1'
gem 'activerecord', '4.1.6'
gem 'rake'
gem 'pg'
gem 'rspec'
@@ -11,7 +11,7 @@ Gem::Specification.new do |s|
s.license = "MIT"
s.homepage = "http://rubygems.org/gems/treeify"
s.add_runtime_dependency "pg"
s.add_runtime_dependency "activerecord", "~> 4.1.1"
s.add_runtime_dependency "activerecord", "~> 4.1.6"
s.add_development_dependency "rspec"
s.add_development_dependency "rake"
s.add_development_dependency "database_cleaner"

0 comments on commit 94b95a5

Please sign in to comment.
You can’t perform that action at this time.